Organization directory list
GET /organization/{orgId}/directory
List organization directory
Authorization
bearer AuthorizationBearer <token>
In: header
Path Parameters
orgId*string
Organization ID. Returned from GET /v1/client/me for client tokens, or any org-list response.
Query Parameters
cursor?string
Cursor from a prior nextCursor. Omit on the first page.
limit?string
Page size, 1–50 (default 20).
Response Body
application/json
application/json
application/json
curl -X GET "https://api.part3.io/v1/organization/org_8a1b2c3d4e/directory"{
"data": [
{
"uid": "dir_12a34b5c6d",
"userId": "user_99a8b7c6d5",
"name": "Anika Patel",
"email": "anika@example.com",
"company": "Stanford Partners",
"phone": "+1 416-555-0192",
"title": "Senior Architect",
"createdAt": "2026-04-01T09:00:00Z",
"updatedAt": "2026-04-12T15:30:00Z"
}
],
"nextCursor": null,
"hasMore": false
}{
"error": "Insufficient permissions"
}{
"error": "Insufficient permissions"
}